using System;

namespace MessageBoard
{
#if WINDOWS || XBOX
    static class Program
    {
        /// <summary>
        /// Główny punkt wejściowy tej aplikacji.
        /// </summary>
        static void Main(string[] args)
        {
            using (Game1 game = new Game1())
            {
                game.Run();
            }
        }
    }
#endif
}

